Name:           ocamlwc
Version:        0.3
Release:        %mkrel 5
Summary:        Count the lines of code and comments in OCaml sources
License:        GPL
Group:          Development/OCaml
URL:            http://www.lri.fr/~filliatr/software.en.html
Source0:        http://www.lri.fr/~filliatr/ftp/ocaml/misc/ocamlwc-%{version}.tar.gz
BuildRequires:  ocaml-compiler

%description
ocamlwc is a program to count the number of lines of code and documentation
in OCaml sources.  It assumes the files to be lexically well-formed.

%prep
%setup -q

%build
./configure --prefix=%{buildroot}/usr
make

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_bindir}
make install

%files
%doc README
%{_bindir}/ocamlwc


%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.3-5.mga3
+ Revision: 361759
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 01 2012 blue_prawn <blue_prawn> 0.3-4.mga3
+ Revision: 301458
- build requires ocaml-compiler
- rebuild for ocaml-4.00.0
- rebuild for ocaml-4.00.0

* Sat Sep 29 2012 blue_prawn <blue_prawn> 0.3-2.mga3
+ Revision: 300459
- new rpm group for ocaml

* Fri Apr 13 2012 blue_prawn <blue_prawn> 0.3-1.mga2
+ Revision: 230632
- imported package ocamlwc

